_meta:
  version: '1.0'
  entity_type: menu_link_content
  uuid: a2a4be56-c1fe-4273-8f5d-e2c36bc4ab2c
  bundle: menu_link_content
  default_langcode: en
  depends:
    fb79c465-65fc-4427-9363-b82bd54b86d7: node
default:
  enabled:
    -
      value: true
  title:
    -
      value: Contact
  menu_name:
    -
      value: main
  link:
    -
      target_uuid: fb79c465-65fc-4427-9363-b82bd54b86d7
      title: ''
      options:
        icon: ''
        language_use_entity: 1
        fa_icon: ''
        fa_icon_prefix: fa
        fa_icon_tag: i
        fa_icon_appearance: before
  external:
    -
      value: false
  rediscover:
    -
      value: false
  weight:
    -
      value: -46
  expanded:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_status:
    -
      value: true
  content_translation_created:
    -
      value: 1726557960
